import codecs

encoded_content = '''begin 644 root-me_challenge_uudeview
B5F5R>2!S:6UP;&4@.RD*4$%34R`](%5,5%)!4TE-4$Q%"@``
`
end'''

decoded_content = codecs.decode(encoded_content, 'uue')

print("Contenu décodé :")
print(decoded_content)
